Net-uTorrent

Prerequisites

Net-uTorrent declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.15125.71
HTTP::Request::Common0HTTP-Message-6.11134.29
URI0URI-1.71131.43
HTML::TreeBuilder0HTML-Tree-5.03134.29
URI::QueryParam0URI-1.71131.43
JSON::XS0JSON-XS-3.01117.14